<!DOCTYPE html>
<html lang="id">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
	<title>Data Peminatan SMK Negeri 1 Magetan - TP : 2019/2020</title>
	<link rel="shortcut icon" href="img/logo_ilmututorial_32x32.jpg" type="image/x-icon" />
    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
	<link href="css/bootstrap-datepicker.css" rel="stylesheet">
	<!-- JS -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
	<script src="js/bootstrap.min.js"></script>
	<script src="js/tooltip.js"></script>
	<script src="js/bootstrap-datepicker.js"></script>
    <link href="style.css" rel="stylesheet">
	<script>
	$(document).ready(function(){
		$('[data-toggle="tooltip"]').tooltip();
	});
	</script>
	<!--
	Project      : Data Mahasiswa v1.0
	Description	 : CRUD (Create, read, Update, Delete) PHP, MySQLi dan Bootstrap
	Author		 : Firman Dwi Jayanto
	Author URI   : http://www.facebook.com/firmandije 
	Website		 : http://www.ilmututorial.com
	Email	 	 : firmandije[at]gmail.com, firman@firmandije.com
	-->
 
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
<body>
	<!-- Start navbar -->
	<nav class="navbar navbar-inverse navbar-fixed-top">
	  <div class="container">
		<div class="navbar-header">
		  <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
		  </button>
		  <a class="navbar-brand visible-xs-block visible-sm-block" href="http://www.smkn1magetan.sch.id" target="_blank">SMK NEGERI 1 MAGETAN</a>
		  <a class="navbar-brand hidden-xs hidden-sm" href="http://www.smkn1magetan.sch.id" target="_blank">SMK NEGERI 1 MAGETAN</a>
		</div>
		<div class="collapse navbar-collapse" id="myNavbar">
		  <ul class="nav navbar-nav">
			<li><a href="index"><span class="glyphicon glyphicon-home"></span> Home</a></li>
			<li><a href="data" data-toggle="tooltip" data-placement="bottom" title="Lihat Data Siswa"><span class="glyphicon glyphicon-list"></span> Lihat Data Peminat</a></li>
			<!-- <li><a href="tambah.php" data-toggle="tooltip" data-placement="bottom" title="Tambah Data Siswa" ><span class="glyphicon glyphicon-user"> Tambah Data</a></li> -->
		  </ul>
			<form name="cari" method="post" action="cari" role="search" class="navbar-form navbar-left">
				<div class="form-group">
					<input type="text" name="carinim" placeholder="Cari Nama, SMP, Alamat, Ortu" class="form-control">
				</div>
				<button type="submit" name="submit" id="submit" value="search" class="btn btn-default" data-toggle="tooltip" data-placement="bottom" title="Cari Data Siswa">Cari</button>
			</form>
		</div>
	  </div>
	</nav>
	<!-- End navbar -->